/* SHOP HEADER CSS */

@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&family=Oswald:wght@500&display=swap");

header {
    position: fixed;
    left: 0;
    top: 20;
    right: 0;
    z-index: 50;
    font-weight: 500;
    background-color: #fff;
}



.slbody {
  /* margin: 0; */
  background-color: #fff;
  color: #fff;
  
  overflow: hidden;
  font-family: "Inter", sans-serif;
  z-index: 2;
}



.card2 {
  position: absolute;
  left: 0;
  top: 0;
  background-position: center;
  background-size: cover;
  box-shadow: 6px 6px 10px 2px rgba(0, 0, 0, 0.6);
}

#btn {
  position: absolute;
  top: 690px;
  left: 16px;
  z-index: 99;
}

.card-content2 {
  position: absolute;
  left: 0;
  top: 0;
  color: #FFFFFFDD;
  padding-left: 16px;
}

.content-place {
  margin-top: 6px;
  font-size: 13px;
  font-weight: 500;
}

.content-title-1,
.content-title-2 {
  font-weight: 600;
  font-size: 20px;
  font-family: "Oswald", sans-serif;
}

.content-start {
  width: 30px;
  height: 5px;
  border-radius: 99px;
  background-color: #FFFFFFDD;
}

.details2 {
    z-index: 22;
    position: absolute;
    top: 240px;
    left: 60px;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.7);
    background-position: center;
    background-size: cover;
    box-shadow: 6px 6px 10px 2px rgba(0, 0, 0, 0.6);
    border-radius: 10px;
}

.details2 .place-box {
  height: 46px;
  overflow: hidden;
}

.details2 .place-box .text {
  padding-top: 16px;
  font-size: 20px;
}

.details2 .place-box .text:before {
  top: 0;
  left: 10;
  position: absolute;
  content: "";
  width: 40px;
  height: 4px;
  border-radius: 99px;
  background-color: white;
}

.details2 .title-1,
.details2 .title-2 {
  font-weight: 600;
  font-size: 72px;
  font-family: "Oswald", sans-serif;
}

.details2 .title-box-1,
.details2 .title-box-2 {
  margin-top: 50px;
  height: 100px;
  overflow: none;
}

.details2 > .desc2 {
  margin-top: 16px;
  width: 500px;
}

.details2 > .cta {
  width: 500px;
  margin-top: 24px;
  display: flex;
  align-items: center;
}

.details2 > .cta > .bookmark {
  border: none;
  background-color: #ecad29;
  width: 36px;
  height: 36px;
  border-radius: 99px;
  color: white;
  display: grid;
  place-items: center;
}

.details2 > .cta > .bookmark svg {
  width: 20px;
  height: 20px;
}

.details2 > .cta > .discover {
  border: 1px solid #ffffff;
  background-color: transparent;
  height: 36px;
  border-radius: 99px;
  color: #ffffff;
  padding: 4px 24px;
  font-size: 12px;
  margin-left: 16px;
  text-transform: uppercase;
}

.indicator {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 5px;
  z-index: 40;
  background-color: #ED1D24 !important;
}

.pagination2 {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-flex;
}

.pagination2 > .arrow {
  z-index: 60;
  width: 50px;
  height: 50px;
  border-radius: 999px;
  border: 2px solid #ffffff55;
  display: grid;
  place-items: center;
}

.pagination2 > .arrow:nth-child(2) {
  margin-left: 20px;
}

.pagination2 > .arrow svg {
  width: 24px;
  height: 24px;
  stroke-width: 2;
  color: #ffffff99;
}

.pagination2 .progress-sub-container {
  margin-left: 24px;
  z-index: 60;
  width: 500px;
  height: 50px;
  display: flex;
  align-items: center;
}

.pagination2 .progress-sub-container .progress-sub-background {
  width: 500px;
  height: 3px;
  background-color: #ffffff33;
}

.pagination2 .progress-sub-container .progress-sub-background .progress-sub-foreground {
  height: 3px;
  background-color: #ED1D24;
}

.pagination2 .slide-numbers {
  width: 50px;
  height: 50px;
  overflow: hidden;
  z-index: 60;
  position: relative;
}

.pagination2 .slide-numbers .item {
  width: 50px;
  height: 50px;
  position: absolute;
  color: white;
  top: 0;
  left: 0;
  display: grid;
  place-items: center;
  font-size: 32px;
  font-weight: bold;
}

.cover2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  z-index: 100;
}